function FileData_Pairs(x)
{
x.t("properties","dialog");
x.t("managing","servers");
x.t("dialog","box");
x.t("dialog","box.");
x.t("basic","operation");
x.t("open","server");
x.t("browser","window");
x.t("browser","window.");
x.t("browser","window:");
x.t("browser","explorer\u2019s");
x.t("connection","browser");
x.t("servers","accessing");
x.t("appears.","select");
x.t("appears.","click");
x.t("button.","url");
x.t("browse","task");
x.t("url","properties");
x.t("url","browser");
x.t("url","identified");
x.t("url","server");
x.t("via","browser");
x.t("operation","accessing");
x.t("box","browse");
x.t("window","basic");
x.t("window","accessing");
x.t("window","configure");
x.t("identified","launch");
x.t("selector","pane.");
x.t("first","select");
x.t("select","browser");
x.t("select","server");
x.t("button","appears.");
x.t("options","dialog");
x.t("unit","selector");
x.t("define","url");
x.t("launch","browser");
x.t("launch","server");
x.t("accessing","managing");
x.t("accessing","server");
x.t("window.","first");
x.t("task","button.");
x.t("task","button");
x.t("click","browse");
x.t("configure","system");
x.t("window:","select");
x.t("pane.","defined");
x.t("defined","url");
x.t("box.","select");
x.t("box.","launch");
x.t("system","open");
x.t("explorer\u2019s","options");
x.t("server","properties");
x.t("server","connection");
x.t("server","browse");
x.t("server","url");
x.t("server","via");
x.t("server","unit");
x.t("server","define");
}
